## salt-formula-cinder 2016.4.1

=== debian/changelog ===
salt-formula-cinder (2016.4.1-3) unstable; urgency=medium

  * Added Debian tests

 -- Ondřej Nový <novy@ondrej.org>  Wed, 08 Jun 2016 21:27:14 +0200

salt-formula-cinder (2016.4.1-2) unstable; urgency=medium

  * d/copyright: Added myself to Debian part
  * Added myself as uploader

 -- Ondřej Nový <novy@ondrej.org>  Wed, 11 May 2016 23:37:04 +0200

salt-formula-cinder (2016.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #821915)

 -- Filip Pytloun <filip@pytloun.cz>  Wed, 20 Apr 2016 16:04:27 +0200
