## salt-formula-cinder 2016.12.1

=== debian/changelog ===
salt-formula-cinder (2016.12.1-1ubuntu1) bionic; urgency=medium

  * Support Python 3 (Closes: #889928)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Feb 2018 00:25:17 +0100

salt-formula-cinder (2016.12.1-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 17:05:43 +0100
