=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: salt-formula-cinder
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Filip Pytloun <filip@pytloun.cz>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Section: admin
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                openstack-pkg-tools,
 Build-Depends-Indep: python-all,
                      python-yaml,
